Get City Information by City Name
GET
Retrieve city information including province, postal code, and other details by city name.
city*stringThe city name to search for
City information retrieved successfully.
application/json- response
[index: integer]?curl -X GET 'https://api.eis.it/v1/coverage/manual/getcity?city=string'Example Response
[ { "city": "string", "province": "string", "provinceComplete": "string", "zipcode": "string", "phonePrefix": "string", "region": "string", "egonCode": "string", "idCity": "string" }]Get Circuit by Customer ID GET
Retrieve circuit information for a specific customer ID. The organization is selected explicitly through the `organizationId` path parameter.
Get Address Information by City ID and Address GET
Retrieve address details for a specific city using the city ID and address name.